Skip to main content

rick

Since a few months I'm using @mapkyca Known packages instead of the bleeding edge composer install, not sure why, but with composer I managed to bork my installation to the point of not being able to syndicate to Twitter, Mastodon, hence I went back to Known release, meaning tedious upgrades are back !